# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.pirateerFortress
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1151689257.39hreister': {'Type': 'Island', 'Name': 'pirateerFortress', 'File': '', 'Objects': {'1151690118.21hreister': {'Type': 'Event Sphere', 'Collide Type': 'Object', 'Event Type': 'Port', 'Extra Param': 'Team 3', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(0.0, 0.0, 0.0), 'Scale': VBase3(160, 160, 160)}, '1151690222.53hreister': {'Type': 'Event Sphere', 'Collide Type': 'Object', 'Event Type': 'Port', 'Extra Param': 'Dock', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(378.013, -249.799, -7.845), 'Scale': VBase3(160, 160, 160)}}, 'Visual': {'Model': 'models/islands/pvpFortress'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1151689257.39hreister': '["Objects"]["1151689257.39hreister"]', '1151690118.21hreister': '["Objects"]["1151689257.39hreister"]["Objects"]["1151690118.21hreister"]', '1151690222.53hreister': '["Objects"]["1151689257.39hreister"]["Objects"]["1151690222.53hreister"]'}}